{% extends "layout.html.twig" %}

{% block splash %}
    <div class="splash-container">
        <div class="splash">
            <h1 class="splash-head"><strong>Dziękujemy</strong></h1>
        </div>
    </div>
{% endblock splash %}

{% block content %}
<div class="content-wrapper">
    <div class="content">
        <div class="is-center">
            <h1>Twoja wiadomość została wysłana. Odpiszemy do Ciebie wkrótce.</h1>
            <p class="lead"><strong>Pozdrawiamy zespół TASTY</strong></p>
            <hr>
            <p class="lead">
                <a class="pure-button pure-button-primary" href="{{ path_for('/') }}" role="text">Powrót do strony głównej</a>
            </p>
        </div>
    </div>
</div>
{% endblock content %}


